
/* Basics */

*{margin:0; 
padding:0;
}

html, body {
	background: #00688B;
	font-family: 'Quicksand', sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	text-align: center;
    padding: 10px;
	}

option, textarea, select, button {
	background: #fff;
    text-align: left;
    font-family: 'Quicksand', sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	}

input, button, select, option, textarea {
    font-size: 150%;
}

img{ border: none; margin: 0;}
img a{border:none;}
table{border: 1px; margin:10px 10px 50px 10px;}
table th{color: #fff;}
table td{color: #fff; border: 1px; padding: 10px; font-size: 16px; letter-spacing: 2px;}

ul{margin: 0 auto;
	list-style-type: none;
	line-height: 25px;
	letter-spacing: 2px;
	margin-left: 10px;
	}
ol{margin:5px 0 5px 20px;}

hr {
	margin: 20px;
	}

.hidden {
  display: none;
}

/* Links and Headings */


a, a:link {
	color: #999;
	text-decoration: none;
}

h1 {font-size: 36pt; color: #fff; letter-spacing: 4px; line-height: 35px;}
h2 {font-size: 28pt; color: #fff; margin-left: 10px; letter-spacing:2px; line-height: 36px; text-align: center;}
h3 {font-size: 12pt; color: #000; letter-spacing: 2px; line-height: 25px; height: 30px; text-align: left;}
h4 {font-size: 22pt; color: #fff; margin-left: 10px; letter-spacing: 2px; height: 30px; text-align: center;}
p {font-size: 10pt; color: #000; margin-left: 10px; letter-spacing: 2px; line-height: 14px;}





/*  Container  */

#site{
	width: 100%;
	margin: 10% auto;
	overflow: hidden;
	}


.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00688B), color-stop(1, #344152) );
	background:-moz-linear-gradient( center top, #00688B 05%, #344152 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#344152;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#fffffa;
	font-family: 'Quicksand', sans-serif;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:80%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	margin: 10px 0 10px 0;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #344152), color-stop(1, #004176) );
	background:-moz-linear-gradient( center top, #344152 5%, #004176 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#344152;
}
.classname:active {
	position:relative;
	top:1px;
}
	

/*  Main Content  */

#head {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	}

#menu {
	display: none;
}

#topbox {

	width: 100%;
	}

#bottombox {
	width: 100%;
	}
	
#topleft {
	width: 90%;
	height: 100px;
	float: none;
	text-align: center;
	opacity: .8;
	}

#topleft img {
	visibility: hidden;
	}
	
#topleft h2 {
	visibility: visible;
	margin-top: 30px;
	}

#topright {
	width: 90%;
	height: 100px;
	float: none;
	opacity: .8;
	}

#topright img {
	visibility: hidden;
	}
	
#topright h2 {
	visibility: visible;
	margin-top: 30px;
	}
	
#bottomleft {
	width: 90%;
	height: 100px;
	float: none;
	opacity: .8;	
	}

#bottomleft img {
	visibility: hidden;
	}
	
#bottomleft h2 {
	visibility: visible;
	margin-top: 30px;
	}
	
#bottomright {
	width: 90%;
	height: 100px;
	float: none;	
	opacity: .8;
	}

#bottomright img {
	visibility: hidden;
	}
	
#bottomright h2 {
	visibility: visible;
	margin-top: 30px;
	}
	
#menu_column {
	float: none;
	width: 100%;
	padding: 0;
	}

#menu_column h2 {
	padding-top: 20px;
	}
	
#menu_column img {
	display: none;
	}
	
#menu_column ul {
	margin: 0;
	padding: 0 0 0 10px;
	list-style-type: none;
	}

#menu_column a {
	display: inline;
	color: #FFF;
	width: 12em;
	padding: 3px 12px 3px 8px;
	text-decoration: underline;
	font-weight: bold;
	text-align: left;		
	}

#menu_column a:hover {
	color: #999;		
	}

#menu_column li li a {
	display: inline;
	color: #FFF;
	width: 8em;
	padding: 3px 3px 3px 20px;
	font-weight: normal;

	}

#menu_column li li {
	display: inline;
	color: #FFF;
	width: 8em;
	padding: 3px 3px 3px 20px;

	font-weight: normal;
	text-align: left;
	}
	
#content_column {
	float: none;
	width: 100%;
	padding: 20px 0 0 0;
	}
	
#content_column p {
	color: #fff;
	text-align: left;
	padding: 3px 3px 3px 20px;
	}

#content_column h2 {
	text-align: center;
	padding: 3px 3px 3px 20px;
	}

#content_column ul {
	text-align: left;
	display: block;
	list-style-type: disc;
	color: #fff;
	padding: 3px 3px 3px 20px;	
	}

#content_column a {
	color: #000;
	}

#content_column a:hover {
	color: #999;
	}

#content_column img {
	padding: 10px;
	}

#immer {
	float: none;
	width: 100%;
	padding: 20px;
    margin: 20px;
	}
	
#immer p {
	color: #fff;
	text-align: left;
	padding: 3px 3px 3px 20px;
	}

#immer h2 {
	text-align: center;
	padding: 3px 3px 3px 20px;
	}

#immer h4 {
	text-align: center;
    font-size: 30px;
	padding: 3px 3px 3px 20px;
	}

#immer ul {
	text-align: left;
	display: block;
	list-style-type: disc;
	color: #fff;
	padding: 10px 3px 10px 40px;	
	}

#immer a {
	color: #000;
	}

#immer a:hover {
	color: #999;
	}

#immer img {
	padding: 10px;
	}

#social {
	width: 100%	
	}

#social p {
	color: fff;
	}
#inputbox {	
	padding: 20px;	
	margin-top: 50px;
	background: #fff;
	}
	
#inputbox p {
	color: #000;
	line-height: 30px;	
	}

#inputbox h2 {
	color: #000;	
	}
		
#text {
	width: 30%;
	height: 50px;
	margin: auto;
	padding: 20px;
	}

#text img {
	float: left;	
	}

#text a, a:link {
	color: #000;
	text-decoration: none;
}

#text a:hover {
	color: #666;
	text-decoration: underline;
}
	
#mail {	
	background-color: #fff;
	}
	
#mail a, a:link {
	color: #000;
	text-decoration: none;
}

#mail a:hover {
	color: #666;
	text-decoration: underline;
}

.box {
   height: 300px;
   float: left;
   margin-left: 10px;
   width: 500px;
}


#closeLink, #closeLink:visited { color: black; }

#popup {
	background: white;
	border-radius: 10px;
	width: 250px;
   height: 370px;
	position: absolute;
	left: 50%;
	top: 40%;
	margin-left: -125px;
	margin-top: -175px;
	padding: 16px;
	border: 16px solid gray;
	opacity: 1.0;
	z-index: 1;
	}

#overlay {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: black;
	-moz-opacity: 0.9;
	opacity: 0.9;
	filter: alpha(opacity=90);
  }
     
#footer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: none;
	}
	
#footer p {
	font-size: .8em;
	color: #50729F;
	}

#footer a {
	color: #50729F;
	}

#about {
	width: 75%;
	height: 100px;
	}

#about h2 {
	visibility: visible;
	margin-top: 10px;
	}

#news {
	width: 75%;
	height: 100px;
	}
	
#news h2 {
	visibility: visible;
	margin-top: 10px;
	}

#product {
	width: 75%;
	height: 100px;
	}
	
#product h2 {
	visibility: visible;
	margin-top: 10px;
	}